#galleryshado  {
   background: url(gallerymedia/galleryshado.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 523px;
   top: 188px;
   z-index: 3;
   width: 172px;
   height: 35px;
}

#layer12  {
   background: url(gallerymedia/layer12.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 503px;
   top: 520px;
   z-index: 2;
   width: 190px;
   height: 126px;
}

#layer10  {
   background: url(gallerymedia/layer10.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 696px;
   top: 376px;
   z-index: 2;
   width: 212px;
   height: 141px;
}

#layer11  {
   background: url(gallerymedia/layer11.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 310px;
   top: 520px;
   z-index: 2;
   width: 189px;
   height: 126px;
}

#gallery  {
   background: url(gallerymedia/gallery.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 536px;
   top: 165px;
   z-index: 2;
   width: 144px;
   height: 35px;
}

#layer13  {
   background: url(gallerymedia/layer13.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 696px;
   top: 520px;
   z-index: 2;
   width: 212px;
   height: 126px;
}

#layer9  {
   background: url(gallerymedia/layer9.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 503px;
   top: 376px;
   z-index: 2;
   width: 189px;
   height: 141px;
}

#layer8  {
   background: url(gallerymedia/layer8.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 310px;
   top: 376px;
   z-index: 2;
   width: 188px;
   height: 141px;
}

#layer7  {
   background: url(gallerymedia/layer7.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 696px;
   top: 230px;
   z-index: 2;
   width: 212px;
   height: 142px;
}

